Frogss CMS Multiple SQL Injection Vulnerabilities

Bugtraq ID: 23476
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 13 2007 12:00AM
Updated: Apr 13 2007 10:31PM
Credit: Kacper is credited with the discovery of these vulnerabilities.
Vulnerable: CMS frogss CMS frogss 0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus